.footer {

    background: #2e424d;
    color:#f8f9fa;
}

.footer-policy a {

    color:#d7d9db;
    font-size: 1.3rem;
    text-decoration: none;
}

.footer-policy a:hover {

    font-size: 1.3rem;
    color:#d7d9db;
 }

.footer-copyright {

  color: #d7d9db !important;
}

.list-unstyled li a {

    color:#d7d9db;
    text-decoration: none;
    font-size: 1.2rem;
}
.list-unstyled li a:hover {
    
     color:#d7d9db;
     font-size: 1.2rem;
}